.actor-page-container {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}

.media-carousel-showmore {
    height: 1.5em;
    width: 100%;
    background-color: black;
    margin-bottom: 1em;
}

.show-mediacarousel {
    flex-direction: column;
    text-align: center;
    color: white;
}

.show-mediacarousel span{
    padding-right: 5px;
    cursor: pointer;
}